<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.registry">
<module_version install_time="1236023843419" last="true" origin="installer" specification_version="1.4.21">
<file crc="1187622651" name="config/Modules/org-netbeans-modules-websvc-registry.xml"/>
<file crc="1693891327" name="config/WebServices/websvc_runtimejars.xml"/>
<file crc="1318147024" name="modules/ext/websvcregistry.jar"/>
<file crc="85299322" name="modules/org-netbeans-modules-websvc-registry.jar"/>
</module_version>
</module>
